/*
static css. 
*/

:root {
	--primary: #b62217;
	--primary-hover: #94160d;
	--white: #ffffff;
	--text: #333;
	--ink: #333;
	--main_bg: #3861ac;
	--nav_bg: #1d52a3;
	--pipe: #3662ad;
	--header_bg: #3662ad;
	--header_bg_1: #3662ad;
	--header_bg_2: #3662ad;
	--bg_blue: #53b0cb;
	
}

.form-group {
	margin-bottom: 24px;

}

.form-group span.req {
	background: #fff;
	color: var(--primary);
}


.well {
	padding: 12px;
	background: #efefef;
	font-size: 0.9em;
	font-weight: bold;
}

.well.focus {
	padding: 24px;
	color: #fff;
	background: #9bbd7d;
	border: #bde0b0 solid 6px;
	font-size: 1.1em;
	font-weight: normal;
}



.field, input[type=color], input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], select, textarea {
	background: #efefef;
	border: #e3e3e3 solid 1px;
}


input[type='radio'].error {
	
}

input.error {
	margin-bottom: 4px;
}
label.error {
	margin-bottom: 24px;
	display: inline-block;
	background: #fff;
	color: var(--primary);
	font-weight: normal;
	font-size: 0.7em;
	text-transform: uppercase;
}


body {
	background: var(--main_bg);
	color: var(--text);
}

#content {
	margin-top: 0;
}

#content #inner-content {
	background: #fff;
	padding: 0;
	padding-top: 1rem;
	border-left: #ddd solid 1px;
	border-right: #ddd solid 1px;
	box-shadow: 12px 0 15px -4px rgba(0,0,0, 0.05), -12px 0 8px -4px rgba(0,0,0, 0.05);
}
body.home #content #inner-content {
	padding-top: 0;
}

#content #inner-content #main {
	border: 0;
}
.hentry {
	border: 0;
}

.page-title {
	color: var(--text);
}

.wrap {
    /* width: 1040px; */
	padding: 0;
}
#rmp_menu_trigger-6209 {
	top: 71px;
	padding-bottom: 4px;
	height: 48px;
}
#rmp_menu_trigger-6209 .responsive-menu-pro-inner {
	height: 4px;
}
/* #rmp-container-6209,
#rmp-menu-title-6209,
#rmp-container-6209 li a,
#rmp-container-6209 li a.rmp-menu-item-link,
#rmp-container-6209 .rmp-menu-current-item .rmp-menu-item-link,
#rmp-container-6209 .rmp-menu-subarrow,
#rmp-menu-wrap-6209 .rmp-submenu .rmp-menu-item-link
{
	background-color: var(--main_bg);
} */
.sidebar {
	display: none;
}

.d-2of3 {
	width: 100%;
}





#brand {
	clear: none !important;
	padding-left: 0;
}

#svglogo {
	float: left;
	margin: 0;
	padding-top: 0.5em;
}
#svglogo a {
	width: 250px;
	height: 52px;
	margin-top: 5px;
	display: block;
	padding: 0;
	line-height: 0;
}
p.svgtagline {
	clear: left;
	display: block;
	color: #000;
	padding-left: 2.2rem;
	margin: 0;
}

.lower-header .contact {
    padding: 19px 5px 0 0;
}
.lower-header .donate {
    margin-top: 25px;
}


.cta {
	background-color: var(--primary);
}
.cta:hover {
	background-color: var(--primary-hover);
	text-decoration: none;
}

.lower-header nav #menu-main-menu>li.current-menu-ancestor>a, 
.lower-header nav #menu-main-menu>li.current-menu-item>a {
    color: var(--primary);
}


.upper-header,
.lower-header nav
 {
	background-color: var(--nav_bg);

}
.footer {
	background-color: var(--main_bg);
}
.pipe {
	color: var(--pipe);
}

.nav li a {
	padding: 0.76em 0.5em;
}

.nav a:hover {
	cursor:pointer !important;
    pointer-events: auto;
}
.nav li ul li a {
	width: 300px !important;
} 

.nav .sub-menu {
	padding: 0.5rem;
	border-radius: 0 0 0.5rem 0.5rem;
}

.nav .sub-menu li a {
	font-size: 0.8rem;
	color: #000;
	border-bottom: 0 !important;
}

.nav li ul.sub-menu li a:hover {
	color: #fff;
	/*background-color: var(--primary);*/
	background-color: var(--nav_bg);
	
	text-decoration: none;
	border-radius: 0.5rem;
}
.nav {

}

.lower-header nav #menu-main-menu>li.current-menu-ancestor>a, 
.lower-header nav #menu-main-menu>li.current-menu-item>a {
	color: #fff;
	text-decoration: underline;
	/* background-color: #fff;
	text-decoration: none;
	border-radius: 0.5rem; */

}


#content > .article-header {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
	
	background-color: var(--header_bg);
	background: linear-gradient(0deg, var(--header_bg_1), var(--header_bg_2));
	color: var(--white);
}
#content > .article-header h1 {
	color: var(--white);
}



/* typo */

.entry-content p,
.entry-content span,
.entry-content div,
.entry-content em,
.entry-content li
{
	color: var(--ink) !important;	
	font-size: 1rem;
}

.callout {
	color: var(--primary);
	font-style: italic;
	font-size: 1.2rem;
	padding: 1rem;
    border: #ddd solid 1px;
}

/* home */

.section-hero {

}

.section-hero .inner {
	padding-top: 2rem;
	padding-bottom: 12rem;
}
.section-hero .inner .box {
	background-color: rgba(255,255,255,.6);
}

.section-hero .inner .box h1 {
	font-size: 1.5em;
    font-weight: 900;
    line-height: 1.2em;
    /* color: #fff;	 */
}
.section-hero .inner .box h2 {
	font-size: 1.5em;
    font-weight: 900;
    line-height: 1.2em;
	color: var(--ink);
	font-weight: normal;
	/* color: #fff;	 */
    /* color: #53b0cb; */
}


.grey {
	background-color: #dbd6d6;
}

.blue {
	background-color: #dbd6d6;
}

#inner-content section.home-0.section-centered.grey,
#inner-content section.home-7.section-centered.grey
{
	background-color: var(--bg_blue) !important;
}  


.accordion {

}


.section-centered .col-2 p:first-child {
    font-size: 1.2em;
    font-weight: normal;
}

.home pre {
    font-size: 1.2em;
	font-family: inherit;
	font-style: italic;
}
.home pre strong {
	font-weight: normal;
}
.home .section-centered ul {
	font-size: 1.2em;
}


.accordion {
	
}
.accordion .acc-title {
	margin-top: 1rem;
	background-image: url( "/wp-content/themes/bones/library/images/chevron-down.svg" );
	background-repeat: no-repeat;
	background-position-x: 0;
	display: table;
	clear: both;
	padding-left: 2rem;
}
.accordion .acc-title:hover {
	cursor: pointer;
}
.accordion .acc-desc {
	margin-top: 0.5rem;
	padding-left: 2rem;
}




